RubyGems Navigation menu

ruby_loggly 0.0.3

A simple Ruby interface to the Loggly API

Gemfile
          gem 'ruby_loggly', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ruby_loggly
  
  
  
  
  
  
  

Total downloads 2,971

For this version 1,003

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 13, 2011 (7.5 KB)
  2. 0.0.2 - August 10, 2011 (7 KB)
  3. 0.0.1 - July 29, 2011 (6 KB)

Runtime Dependencies: